body{
  display: flex;
  flex-direction: column;
  margin: 0;
  background: #b9b9df;
  background-image: url(../104038.jpg);  
}

.button{
  text-decoration: none;
  display: inline-block;
  margin: 10px 20px;
  padding: 10px 30px;
  position: relative;
  border: 3px solid #2c2c2c;
  color: #000000;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.3rem;
  transition: 0.4s;  
}

.button:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  border: 3px solid #4c4c4c;
  transition: .4s;
}

.button:hover{
  text-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  transition: text-shadow 0.3s ease;
}

.button:hover:after{
  border-color: rgba(83, 83, 83, 0.96);
  width: calc(100% - 10px);
  height: calc(100% + 10px);
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19); 
}

h1{
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 2.2rem;
}

.bienvenue{
  display:inline-block;
  margin-left: 200px;  
  width: 75%;
  align-items: center;
}

.bienvenue_text{
  display: flex;
  text-align: justify;  
  font-family: 'Montserrat', sans-serif;
  font-size: 1.8rem;
  margin-top: 75px;
  margin-right: 250px;
}

#pc_png{
  border: none;
  box-shadow: none;
  position:relative;
  margin-top: 0; 
  margin-left: 7.81%px; 
  float: right;
}

#link{
  text-decoration: none;
}

#logo{
  font-family: "Cookie", cursive;
  font-weight: 400px;
  font-style: normal;
  font-size: 3rem;
  margin-left: 25px;
  margin-right: 50px;
  transition: text-shadow 0.3s ease;
}

#logo:hover{
  text-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

hr{
  border-color: #454545;
}

nav{
  position: sticky;
  margin-bottom: 10px;
}

footer{
  text-align: center;
  position: relative;  
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.2rem;
  font-size: 1.8rem;
  margin-top: auto;
  font-family: "Cookie", cursive;
  transition: text-shadow 0.3s ease;
}

footer:hover{
  text-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

.foot{
  text-align: center;
  position: fixed;  
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.2rem;
  font-size: 1.8rem;
  font-family: "Cookie", cursive;
  margin-top: auto;
  transition: text-shadow 0.3s ease;
}

.foot:hover{
  text-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

.left-image{
  float: left;
  margin-left: 7.81%;
  margin: right 1%px;
  margin-bottom: 2%;
  width: 15%;
  height: auto;
  border-radius: 0px;
  border: 3px solid #48484e;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.5);
}

.photos{
  display: block;  
}

.photos img{
  margin: 50px 47px 25px 97px;
  border: 3px solid #48484e;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

.modal{
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 60px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0,0, 0.9);
}

.modal img{
  margin: auto;
  display: block;
  width: 80%;
  max-width: 1000px;
}

.modal:target{
  display: block;
}

.prev, .next{
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next{
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover{
  background-color: rgba(0, 0, 0, 0.8);
}

.close{
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover, .close:focus{
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

#billy{
  margin: 0;
  border: none;
  box-shadow: none;
}

.container{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: auto;
  font-size: 25px;  
  overflow: hidden;
}

.block{
  background-color: rgba(214, 209, 209, 0.082);
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

ul{
  transition: 0.3s ease;
  line-height: 0;
  overflow:visible;
  margin-bottom: 10px;
  margin-right: 10px;  
  list-style:none;
  font-family: 'Montserrat', sans-serif;
}

li{
  line-height: 1.5;
  font-size: 1.8rem;
  overflow: visible;
  padding: auto auto 10px auto;
  margin: bottom 1px; 
  color: #1e1304;  
}

ul p{
  line-height: 1.3;
  font-size:1.3rem;
  height: auto;
  padding: auto;
  margin-top: 5px;
  }

.text{  
  display: flex;
  flex-direction: column;
  width: 60%;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  font-size: 1.8rem;
  font-family: 'Montserrat', sans-serif;
}

.text p{
  text-indent: 50px;
  margin-top: 5px;
  margin-bottom: 6px;
  text-align: justify;
}

.text div{
  font-size: 30px;
  line-height: 40px;
  justify-content: center;
  align-items: center;
}



/*    *--*  JS     */

.container {
  position: relative;
  justify-content: flex-end;  
} 

.ink {
  display: block;
  width: 15%;
  height: auto;
  justify-content: flex-end;
}

.eyes {
  position: absolute;
  bottom: 70px; 
  right: 65px; 
  display: flex;
  align-items: center;
}

.eye {
  width: 25px;
  height: 23px;
  background: #ffffff;
  border: 2px solid #000;
  border-radius: 50%;
  position: relative;
  margin: 0 10px;
}

.pupil {
  width: 15px;
  height: 15px;
  background: #000;
  border-radius: 50%;
  position: absolute;
  top: 35%;
  left: 35%;
  transition: transform 0.2s;
}

.lid {
  width: 100%;
  height: 2px;
  background: rgb(48, 46, 46);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: none;
}